From 8bb0ba7db2cd56cf8d459b90df3643a8ee31c346 Mon Sep 17 00:00:00 2001
From: Nazir Bilal Yavuz <byavuz81@gmail.com>
Date: Thu, 5 Jun 2025 10:29:06 +0300
Subject: [PATCH 1/2] ci: Update Windows task names to reflect Server 2022

The Windows CI image has been running on Server 2022 for some time,
but task names still referred to Server 2019.

Reported-by: Thomas Munro <thomas.munro@gmail.com>
---
 .cirrus.tasks.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/.cirrus.tasks.yml b/.cirrus.tasks.yml
index 92057006c93..0616cb71a00 100644
--- a/.cirrus.tasks.yml
+++ b/.cirrus.tasks.yml
@@ -701,7 +701,7 @@ WINDOWS_ENVIRONMENT_BASE: &WINDOWS_ENVIRONMENT_BASE
 
 
 task:
-  name: Windows - Server 2019, VS 2019 - Meson & ninja
+  name: Windows - Server 2022, VS 2019 - Meson & ninja
   << : *WINDOWS_ENVIRONMENT_BASE
 
   env:
@@ -753,7 +753,7 @@ task:
 
 task:
   << : *WINDOWS_ENVIRONMENT_BASE
-  name: Windows - Server 2019, MinGW64 - Meson
+  name: Windows - Server 2022, MinGW64 - Meson
 
   # due to resource constraints we don't run this task by default for now
   trigger_type: manual
-- 
2.49.0

